PanoramicaLo Xena Z800 Freya è un generatore di traffico Ethernet progettato per test da 10GE fino a 800GE, utilizzando SerDes 112G/56G in PAM4 e 28G/10G in NRZ. È destinato alla validazione delle prestazioni, test funzionali e QA di switch, router, NIC e moduli ottici, con attenzione all'integrità del segnale e alla caratterizzazione del BER.
Caratteristiche principali- Supporta moduli fisici QSFP-DD800 e OSFP-800
- Test multi-rate: 10 / 25 / 40 / 50 / 100 / 200 / 400 / 800 GbE
- Supporto SerDes: 112G/56G (PAM4) e 28G/10G (NRZ)
- Gestisce transceiver ottici e cavi DAC
- Funzionalità Layer 1 complete (PCS/PMA)
- Auto-Negotiation e Link Training (AN/LT) su tutte le velocità; Utility AN/LT opzionale per varianti specifiche
- Disponibile per chassis modulare XenaBay B2400 (2 slot per modulo) e chassis fisso XenaCompact 1U
- Pacchetto software completo: XenaManager, Xena OpenAutomation (XOA), applicazioni standalone RFC2544 / RFC2889 / RFC3918 / Y.1564
Test Layer 1La piattaforma offre funzioni L1 come sweep dinamico dell'orologio del transceiver, compensazione dello skew delle lane, modalità PRBS programmabili e una vista di integrità del segnale per l'analisi visiva degli eye e delle lane. Supporta test 800GE, 400GE, 200GE, 100GE, 50GE con PAM4 112G/56G e 100GE/50GE/40GE/25GE/10GE con NRZ 28G/10G.
Auto-Negotiation & Link Training (AN/LT)AN/LT è supportato su tutte le velocità. L'Utility AN/LT opzionale (per Z800q Freya e Z800o Freya OSFP) rende accessibili parametri AN e coefficienti LT per l'analisi dettagliata del comportamento degli endpoint durante le procedure di negoziazione e training.
Software e automazioneGestione e orchestrazione dei test sono fornite da XenaManager (interfaccia multi-utente) e da XOA, framework di automazione basato su Python. Applicazioni standalone consentono flussi di lavoro RFC/Y.1564 standard e script estendibili facilitano l'integrazione in metodologie personalizzate o CI.
Form factor e integrazioneI moduli Z800 Freya si installano nello chassis modulare XenaBay B2400 (ogni modulo richiede due slot) o nello chassis fisso XenaCompact 1U, permettendo deployment di test 800G compatti e integrazione in laboratori o rack esistenti.
Specifiche tecniche- Famiglia: Xena Z800 Freya
- Velocità supportate: 10 / 25 / 40 / 50 / 100 / 200 / 400 / 800 GbE
- SerDes: 112G & 56G (PAM4); 28G & 10G (NRZ)
- Interfacce fisiche: QSFP-DD800, OSFP-800
- Funzioni L1: sweep dell'orologio, compensazione dello skew, modalità PRBS, vista di integrità del segnale
- AN/LT: supportato su tutte le velocità; Utility AN/LT opzionale per varianti selezionate
- Software: XenaManager, XOA (Python), strumenti standalone RFC2544 / RFC2889 / RFC3918 / Y.1564
- Compatibilità chassis: XenaBay B2400 (modulare, 2 slot per modulo), XenaCompact 1U (fisso)
- Casi d'uso: validazione delle prestazioni, QA, test funzionali e benchmark di switch, router, NIC e transceiver